<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN">
<HTML><HEAD>
<TITLE>Commands
</TITLE></HEAD>
<BODY BGCOLOR="white">
<FONT size="+1" ID="FrameHeadingFont">
<B>Commands:</B></FONT>
<Br>
<Br>
<Br>
<A Href="DevCommands.html#Init" TARGET="DevCommands"> Init</a><Br>
<A Href="DevCommands.html#State" TARGET="DevCommands"> State</a><Br>
<A Href="DevCommands.html#Status" TARGET="DevCommands"> Status</a><Br>
<A Href="DevCommands.html#DevVoid" TARGET="DevCommands"> DevVoid</a><Br>
<A Href="DevCommands.html#DevBoolean" TARGET="DevCommands"> DevBoolean</a><Br>
<A Href="DevCommands.html#DevShort" TARGET="DevCommands"> DevShort</a><Br>
<A Href="DevCommands.html#DevUShort" TARGET="DevCommands"> DevUShort</a><Br>
<A Href="DevCommands.html#DevLong" TARGET="DevCommands"> DevLong</a><Br>
<A Href="DevCommands.html#DevULong" TARGET="DevCommands"> DevULong</a><Br>
<A Href="DevCommands.html#DevFloat" TARGET="DevCommands"> DevFloat</a><Br>
<A Href="DevCommands.html#DevDouble" TARGET="DevCommands"> DevDouble</a><Br>
<A Href="DevCommands.html#DevString" TARGET="DevCommands"> DevString</a><Br>
<A Href="DevCommands.html#DevVarCharArray" TARGET="DevCommands"> DevVarCharArray</a><Br>
<A Href="DevCommands.html#DevVarShortArray" TARGET="DevCommands"> DevVarShortArray</a><Br>
<A Href="DevCommands.html#DevVarUShortArray" TARGET="DevCommands"> DevVarUShortArray</a><Br>
<A Href="DevCommands.html#DevVarLongArray" TARGET="DevCommands"> DevVarLongArray</a><Br>
<A Href="DevCommands.html#DevVarULongArray" TARGET="DevCommands"> DevVarULongArray</a><Br>
<A Href="DevCommands.html#DevVarFloatArray" TARGET="DevCommands"> DevVarFloatArray</a><Br>
<A Href="DevCommands.html#DevVarDoubleArray" TARGET="DevCommands"> DevVarDoubleArray</a><Br>
<A Href="DevCommands.html#DevVarStringArray" TARGET="DevCommands"> DevVarStringArray</a><Br>
<A Href="DevCommands.html#DevVarLongStringArray" TARGET="DevCommands"> DevVarLongStringArray</a><Br>
<A Href="DevCommands.html#DevVarDoubleStringArray" TARGET="DevCommands"> DevVarDoubleStringArray</a><Br>
<A Href="DevCommands.html#SwitchStates" TARGET="DevCommands"> SwitchStates</a><Br>


</BODY>
</HTML>
